<?xml version="1.0" encoding="utf-8"?>
<Window size="460,337" caption="0,0,0,30" roundcorner="0,0"  mininfo="460,337">
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="12" bold="true"/>
  <VerticalLayout name="autobackupwnd" bkimage="file='MainWnd_4/wndbk.png' corner='1,1,1,1" inset="1,1,1,1" bkcolor="#FFFFFFFF">    
    <HorizontalLayout height="30" bkcolor="#FFFFFFFF">
      <VerticalLayout width="100">
        <Label name="Title" text="提示" float="true" pos="14,9,100,22" font="0" align="left" textcolor="#FF000000"></Label>
      </VerticalLayout>
      <VerticalLayout>
      </VerticalLayout>
      <VerticalLayout width="34">
        <Button float="true" pos="0,0,34,30" name="closebtn" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout  height="1" bkcolor="#FFDFE1E6"/>
    <HorizontalLayout>
      <TabLayout name="backup_tooltips_page" selectedid="0" bkcolor="#FFFFFFFF">
        <HorizontalLayout name="backup_same_folder" bkcolor="#FFFFFFFF">
          <Label name="same_folder" text="" float="true" pos="22,19,300,32" font="0" align="left" textcolor="#FF000000" visible="true" endellipsis="true"></Label>
          <Label text="您可以创建新的云端文件夹作为备份路径或者合并备份到该文件夹下。" float="true" pos="22,40,400,53" font="0" align="left" textcolor="#FF666666" visible="true"></Label>
          <Label float="true" pos="22,72,436,232" bkcolor="#FFDFE1E6" visible="true"></Label>
          <Label float="true" pos="23,73,435,231" bkcolor="#FFF5F7FA" visible="true"></Label>
          <Option name="backup_create_folder" float="true" pos="32,112,150,126" text="新建云端文件夹" textpadding="22,0,0,0" font="1" align="left" textcolor="#FF666666" normalimage="file='More/Option_normal.png' dest='0,0,14,14'" hotimage="file='More/Option_normal.png' dest='0,0,14,14'" pushedimage="file='More/Option_normal.png' dest='0,0,14,14'" selectedimage="file='More/Option_select.png' dest='0,0,14,14'" group="team" selected="true"></Option>
          <Label  float="true" pos="180,112,233,125" text="我的备份\" font="0" align="left" textcolor="#FF666666" ></Label>
          <Label name="" float="true" pos="238,106,420,134" bkcolor="#FFCCCCCC" visible="true" ></Label>
          <Label name="" float="true" pos="239,107,419,133" bkcolor="#FFFFFFFF" visible="true" ></Label>
          <EditEx name="backup_rename_edit" float="true" pos="247,107,415,133" bkcolor="#FFFFFFFF" font="0" maxchar="240" align="left" textcolor="#FF000000" nativetextcolor="#FF000000" nativebkcolor="#FFFFFFFF"  enabled="true" visible="true" multiline="false"/>
          <Option name="backup_merge" float="true" pos="32,164,102,178" text="合并备份" textpadding="22,0,0,0" font="1" align="left" textcolor="#FF666666" normalimage="file='More/Option_normal.png' dest='0,0,14,14'" hotimage="file='More/Option_normal.png' dest='0,0,14,14'" pushedimage="file='More/Option_normal.png' dest='0,0,14,14'" selectedimage="file='More/Option_select.png' dest='0,0,14,14'" group="team"></Option>
          <Label  float="true" pos="106,162,418,175" text="（若本地文件夹与云端文件夹存在同名文件，则以本地版本" font="0" align="left" textcolor="#FF666666" ></Label>
          <Label  float="true" pos="106,181,418,194" text="为准，云端版本将被覆盖。）" font="0" align="left" textcolor="#FF666666" ></Label>
          <Button name="btn_ok" float="true" pos="292,254,358,281" text="确定" textcolor="#FFFFFFFF" font="0" align="center" normalimage="file='MainWnd_4/majorbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'"></Button>
          <Button name="btn_cancel" float="true" pos="370,254,436,281" text="取消" textcolor="#FF666666" font="0" align="center" normalimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" hotimage="file='MainWnd_4/majorbtn_hover.png' corner='2,2,2,2'" pushedimage="file='MainWnd_4/majorbtn_click.png' corner='2,2,2,2'"></Button>
        </HorizontalLayout>
      </TabLayout>
    </HorizontalLayout>
  </VerticalLayout>
</Window>

